body {
	font-size: 16px;
	font-family: sans-serif;
	font-style: normal;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	padding: 0px;
/*	pozadi se doda pomoci anystretch */
	background-repeat: no-repeat;
	background-color: #d2d2d2;
	background-attachment: fixed;
	height: 100%;
    overflow:hidden; 
    }
html,body {height:100%;}
#outer {
	position: relative;
	top: 0px;
	left:0px;
	width: 100%;
	height: 100%;
	overflow: scroll;
}
#container {
	width: 800px;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	height: 100%; 
	position: relative; /* important!*/
	z-index: 3000;

}
#headerline {
	position: absolute;
	top: 70px;
	left: 130px;
}
#articles {
	position: absolute;
	top: 200px;
	left: 200px;
	height: 800px;
	z-index: 3000;
}

.duch {
	color: #008040;
}
#nav-list {
	color: #2f383c;
	font-size: 1.1em;
	font-family: 'Exo';
	font-weight: bold;
	margin-top: 1em;
	padding: 1em;
	width: 260px;
	position: absolute;
	top: 250px;
	left: 750px;
}
#nav-list a {
	color: #2f383c;
	text-decoration: none;
}
ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
li {
	margin-top: 5px;
}
/* stylovani nav listu */
.listek {
	position: absolute;
	width: 381px;
	height: auto;
	left: 0px;
	top: 0px;
	background: url(hrana_bloku_vlevo.png) repeat-y left top;
	padding: 0px 10px 20px 35px;
	box-shadow: 1px 1px 10px rgba(0,0,0,0.5);
	font-size: 0.80em;
}
.listek h2 {
	color: #6A7678;
	font-weight: bold;
	font-size: 2em;
	margin: 2px;
	margin-top: 30px;
	margin-left: 0px;
	padding-bottom: 10px;
	border-bottom: dashed;
	border-bottom-width: 1px;
}

.obrazek {
	position: absolute;
	top: 270px;
	left: -300px;
	margin: 0px;
	padding: 0px;
}
.ramecek {
	border-color: #fbcb8c;
	border-style: solid;
	border-width: 1px;
}
/* stylovani obrazku */
#obr-s-hlavou-na-nebi {
	border-style: none;
	border-width: 0px;
	left: -100px;
	top: 0px;
}
#obr-nahrad {
	left: -400px;
}
.sirsi {
	left: -400px;
}
#obr-poroce {
	top: 200px;
}
#obr-jednoduchost {
	border-style: none;
	border-width: 0px;
	left: -20px;
	top: 480px;
}
#obr-signaly {
	border-style: none;
	border-width: 0px;
	left: -250px;
	top: 500px;
}
